<?php
/**
  * @package WordPress
  * @subpackage Default_Theme
  */
 
/*
  Template Name: SalesPage
  */

/* -*- php -*- ****************************************************************
 *
 *  System        : 
 *  Module        : 
 *  Object Name   : $RCSfile$
 *  Revision      : $Revision$
 *  Date          : $Date$
 *  Author        : $Author$
 *  Created By    : Robert Heller
 *  Created       : Fri Oct 27 12:08:01 2017
 *  Last Modified : <171027.1217>
 *
 *  Description	
 *
 *  Notes
 *
 *  History
 *	
 ****************************************************************************
 *
 *    Copyright (C) 2017  Robert Heller D/B/A Deepwoods Software
 *			51 Locke Hill Road
 *			Wendell, MA 01379-9728
 *
 *    This program is free software; you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation; either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program; if not, write to the Free Software
 *    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * 
 *
 ****************************************************************************/

?>
<?php get_header(); /* header.php */ ?>

<div class="wrap">
  <?php if ( CountryRobot_Theme::enableLeft() ) {
      get_template_part( 'sidebar', 'left' ); /* sidebar(-left).php */
  } ?>
  <div id="primary" class="content-area narrowcolumn <?php if ( !CountryRobot_Theme::enableLeft() ) { echo "narrowcolumn-noleft"; } ?>">
    <main id="main" class="site-main" role="main">
      <?php
        if ( have_posts() ) {
          while ( have_posts() ) {
            the_post();
	    /* get_post_format() => 'aside', 'chat', 'gallery', 'link',	
              'image', 'quote', 'status', 'video',
              'audio', or false 
              (false implies 'standard') */
            $format = get_post_format();
            if ( false === $format ) $format = 'standard';
            get_template_part( 'pagecontent', $format ); /* content(-$format).php */
          } //End While loop
        } else { ?>
      <h2 class="center"><?php _e( 'Not Found', 'deepsoft' ) ?></h2>
      <p class="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here', 'deepsoft' ) ?>.</p>
      <?php get_search_form(); /* searchform.php */?>
      <?php } ?>
      <?php get_template_part( 'bottomsidebar', 'sales' ); /* bottomsidebar */?>
    </main><!-- #main -->
  </div><!-- #primary -->
  <?php get_sidebar(); ?>
</div><!-- .wrap --><br clear="all" />                                          
 
<?php get_footer(); 
